Mercury API
Gen2..::.IDS..::.SL900A..::.CalSfe Constructor (reply, offset)
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.CalSfe ► Gen2..::.IDS..::.SL900A..::.CalSfe(array<Byte>[]()[], Int32)
Create Calibration Data / SFE Parameter object from raw 72-bit reply
Declaration Syntax

C# | Visual Basic | Visual C++

    public CalSfe(
    	byte[] reply,
    	int offset
    )

    Public Sub New ( _
    	reply As Byte(), _
    	offset As Integer _
    )

    public:
    CalSfe(
    	array<unsigned char>^ reply,
    	int offset
    )

Parameters

reply (array< Byte >[]()[])
  reply

offset (Int32)
  offset

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)